Bug 1319031 - Additional param in puppet distributor is causing issues
Summary: Additional param in puppet distributor is causing issues
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Uncategorized
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Corey Welton
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-18 13:40 UTC by Eric Helms
Modified: 2019-09-25 20:51 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-27 09:07:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 13681 None None None 2016-04-22 16:00:56 UTC
Red Hat Product Errata RHBA-2016:1500 normal SHIPPED_LIVE Red Hat Satellite 6.2 Base Libraries 2016-07-27 12:24:38 UTC

Description Eric Helms 2016-03-18 13:40:13 UTC
absolute_path is no longer needed here https://github.com/Katello/runcible/blob/master/lib/runcible/models/puppet_distributor.rb#L10

Feb 11 11:22:54 abed-capsule pulp: celery.worker.job:ERROR: (1847-36672) Task pulp.server.tasks.repository.distributor_update[72efcea0-02fc-45f8-aea4-12281ee1be63] raised unexpected: KeyError(u'absolute_path',)
Feb 11 11:22:54 abed-capsule pulp: celery.worker.job:ERROR: (1847-36672) Traceback (most recent call last):
Feb 11 11:22:54 abed-capsule pulp: celery.worker.job:ERROR: (1847-36672)   File "/usr/lib/python2.7/site-packages/celery/app/trace.py", line 240, in trace_task
Feb 11 11:22:54 abed-capsule pulp: celery.worker.job:ERROR: (1847-36672)     R = retval = fun(*args, **kwargs)
Feb 11 11:22:54 abed-capsule pulp: celery.worker.job:ERROR: (1847-36672)   File "/usr/lib/python2.7/site-packages/pulp/server/async/tasks.py", line 473, in __call__
Feb 11 11:22:54 abed-capsule pulp: celery.worker.job:ERROR: (1847-36672)     return super(Task, self).__call__(*args, **kwargs)
Feb 11 11:22:54 abed-capsule pulp: celery.worker.job:ERROR: (1847-36672)   File "/usr/lib/python2.7/site-packages/pulp/server/async/tasks.py", line 103, in __call__
Feb 11 11:22:54 abed-capsule pulp: celery.worker.job:ERROR: (1847-36672)     return super(PulpTask, self).__call__(*args, **kwargs)
Feb 11 11:22:54 abed-capsule pulp: celery.worker.job:ERROR: (1847-36672)   File "/usr/lib/python2.7/site-packages/celery/app/trace.py", line 437, in __protected_call__
Feb 11 11:22:54 abed-capsule pulp: celery.worker.job:ERROR: (1847-36672)     return self.run(*args, **kwargs)
Feb 11 11:22:54 abed-capsule pulp: celery.worker.job:ERROR: (1847-36672)   File "/usr/lib/python2.7/site-packages/pulp/server/controllers/distributor.py", line 211, in update
Feb 11 11:22:54 abed-capsule pulp: celery.worker.job:ERROR: (1847-36672)     distributor.config.pop(k)
Feb 11 11:22:54 abed-capsule pulp: celery.worker.job:ERROR: (1847-36672)   File "/usr/lib/python2.7/site-packages/mongoengine/base/datastructures.py", line 73, in pop
Feb 11 11:22:54 abed-capsule pulp: celery.worker.job:ERROR: (1847-36672)     return super(BaseDict, self).pop(*args, **kwargs)
Feb 11 11:22:54 abed-capsule pulp: celery.worker.job:ERROR: (1847-36672) KeyError: u'absolute_path'

Comment 1 Eric Helms 2016-03-18 13:40:15 UTC
Created from redmine issue http://projects.theforeman.org/issues/13681

Comment 4 Tazim Kolhar 2016-04-05 03:37:51 UTC
Hi,

   please provide verification steps
   thanks 

Thanks and Regards,
Tazim

Comment 5 Eric Helms 2016-04-05 11:27:36 UTC
Steps to verify:

 1) Create a puppet repository
 2) Upload modules or sync the forge

After that, you should not see the above error in /var/log/messages.

Comment 6 Tazim Kolhar 2016-04-05 12:26:41 UTC
VERIFIED:
# rpm -qa foreman
foreman-1.11.0.9-1.el7sat.noarch


Steps:
1.)Creates puppet repository
- https://forge.puppetlabs.com

2.) Uploaded 3 puppet modules
3.) Apr  5 08:13:47 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.async.tasks._release_resource[728af4ce-95f2-4f60-95d8-585ba8a8665d] succeeded in 0.014023901982s: None
Apr  5 08:15:09 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.async.tasks._queue_reserved_task[d93bf654-c9c5-4ca4-a0a4-afa38fbfc224]
Apr  5 08:15:09 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.managers.consumer.applicability.regenerate_applicability_for_repos[475aac07-d8d8-49af-bda8-77816f3ae215]
Apr  5 08:15:09 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.async.tasks._release_resource[fb7b0812-880a-49fb-acee-f7906335b9ac]
Apr  5 08:15:09 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.async.tasks._queue_reserved_task[d93bf654-c9c5-4ca4-a0a4-afa38fbfc224] succeeded in 0.0333728470141s: None
Apr  5 08:15:09 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.managers.consumer.applicability.regenerate_applicability_for_repos[475aac07-d8d8-49af-bda8-77816f3ae215] succeeded in 0.0452883810212s: None
Apr  5 08:15:09 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.async.tasks._release_resource[fb7b0812-880a-49fb-acee-f7906335b9ac] succeeded in 0.00671078302548s: None
Apr  5 08:16:03 cisco-b200m1-03 puppet-agent[23651]: (/File[/var/lib/puppet/lib]) Could not evaluate: Could not retrieve information from environment production source(s) puppet://cisco-b200m1-03.rhts.eng.bos.redhat.com/plugins
Apr  5 08:16:06 cisco-b200m1-03 puppet-master[30568]: Compiled catalog for cisco-b200m1-03.rhts.eng.bos.redhat.com in environment production in 0.00 seconds
Apr  5 08:16:06 cisco-b200m1-03 puppet-agent[23651]: Finished catalog run in 0.35 seconds
Apr  5 08:18:15 cisco-b200m1-03 pulp: kombu.transport.qpid:INFO: Connected to qpid with SASL mechanism ANONYMOUS
Apr  5 08:18:37 cisco-b200m1-03 pulp: kombu.transport.qpid:INFO: Connected to qpid with SASL mechanism ANONYMOUS
Apr  5 08:18:37 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.async.tasks._queue_reserved_task[5ce41d10-2238-4800-9f51-ee7b8c82c3ee]
Apr  5 08:18:37 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.managers.content.upload.import_uploaded_unit[7e67552b-f424-4bd2-880f-08c4269c674c]
Apr  5 08:18:37 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.async.tasks._release_resource[4439b377-5f71-4e95-86c7-e3554482c311]
Apr  5 08:18:37 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.async.tasks._queue_reserved_task[5ce41d10-2238-4800-9f51-ee7b8c82c3ee] succeeded in 0.0350049900007s: None
Apr  5 08:18:37 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.managers.content.upload.import_uploaded_unit[7e67552b-f424-4bd2-880f-08c4269c674c] succeeded in 0.200378109992s: {'details': {}, 'success_flag': True, 'summary': ''}
Apr  5 08:18:37 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.async.tasks._release_resource[4439b377-5f71-4e95-86c7-e3554482c311] succeeded in 0.00654600199778s: None
Apr  5 08:18:38 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.async.tasks._queue_reserved_task[acdf2be1-fb76-4579-bce7-c2f6aa2d17e7]
Apr  5 08:18:38 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.managers.repo.publish.publish[8a765eac-ba16-4022-a401-44632e6931ca]
Apr  5 08:18:38 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.async.tasks._release_resource[deb1e3d2-26ea-430e-84b0-f6719b5f8d99]
Apr  5 08:18:38 cisco-b200m1-03 pulp: pulp_puppet.plugins.distributors.publish:INFO: Beginning publish for repository <Default_Organization-puppet_product-puppet_repository>
Apr  5 08:18:38 cisco-b200m1-03 pulp: pulp_puppet.plugins.distributors.publish:INFO: Initializing build directory for repository <Default_Organization-puppet_product-puppet_repository>
Apr  5 08:18:38 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.async.tasks._queue_reserved_task[acdf2be1-fb76-4579-bce7-c2f6aa2d17e7] succeeded in 0.0367600270256s: None
Apr  5 08:18:38 cisco-b200m1-03 pulp: pulp_puppet.plugins.distributors.publish:INFO: Creating symlinks for modules in repository <Default_Organization-puppet_product-puppet_repository>
Apr  5 08:18:38 cisco-b200m1-03 pulp: pulp_puppet.plugins.distributors.publish:INFO: Generating metadata for repository <Default_Organization-puppet_product-puppet_repository>
Apr  5 08:18:38 cisco-b200m1-03 pulp: pulp_puppet.plugins.distributors.publish:INFO: Making newly built repository live for repository <Default_Organization-puppet_product-puppet_repository>
Apr  5 08:18:38 cisco-b200m1-03 pulp: pulp_puppet.plugins.distributors.publish:INFO: Cleaning up build directory for repository <Default_Organization-puppet_product-puppet_repository>
Apr  5 08:18:38 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.managers.repo.publish.publish[8a765eac-ba16-4022-a401-44632e6931ca] succeeded in 0.089990907989s: {'exception': None, 'repo_id': u'Default_Organization-puppet_product-puppet_repository', 'traceback': None, 'started':...
Apr  5 08:18:38 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.async.tasks._release_resource[deb1e3d2-26ea-430e-84b0-f6719b5f8d99] succeeded in 0.00613134200103s: None
Apr  5 08:18:45 cisco-b200m1-03 pulp: kombu.transport.qpid:INFO: Connected to qpid with SASL mechanism ANONYMOUS
Apr  5 08:18:45 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.async.tasks._queue_reserved_task[42a45951-f7f3-4405-bedc-07c99858c786]
Apr  5 08:18:45 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.managers.content.upload.import_uploaded_unit[920bb240-6393-4405-b476-2efde2986637]
Apr  5 08:18:45 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.async.tasks._release_resource[0d3ceac2-87b5-4bd4-8cfe-e691f176c36d]
Apr  5 08:18:45 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.async.tasks._queue_reserved_task[42a45951-f7f3-4405-bedc-07c99858c786] succeeded in 0.0357707829971s: None
Apr  5 08:18:45 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.managers.content.upload.import_uploaded_unit[920bb240-6393-4405-b476-2efde2986637] succeeded in 0.0656789889908s: {'details': {}, 'success_flag': True, 'summary': ''}
Apr  5 08:18:45 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.async.tasks._release_resource[0d3ceac2-87b5-4bd4-8cfe-e691f176c36d] succeeded in 0.00584901700495s: None
Apr  5 08:18:46 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.async.tasks._queue_reserved_task[f517bb57-db7a-4a50-bae4-5a13473f369a]
Apr  5 08:18:46 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.managers.repo.publish.publish[5ebcde25-21c2-4649-aaed-889bf5c90fec]
Apr  5 08:18:46 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.async.tasks._release_resource[bc1fc878-374f-499b-8cf3-fc41c0b0dded]
Apr  5 08:18:46 cisco-b200m1-03 pulp: pulp_puppet.plugins.distributors.publish:INFO: Beginning publish for repository <Default_Organization-puppet_product-puppet_repository>
Apr  5 08:18:46 cisco-b200m1-03 pulp: pulp_puppet.plugins.distributors.publish:INFO: Initializing build directory for repository <Default_Organization-puppet_product-puppet_repository>
Apr  5 08:18:46 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.async.tasks._queue_reserved_task[f517bb57-db7a-4a50-bae4-5a13473f369a] succeeded in 0.0373676340096s: None
Apr  5 08:18:46 cisco-b200m1-03 pulp: pulp_puppet.plugins.distributors.publish:INFO: Creating symlinks for modules in repository <Default_Organization-puppet_product-puppet_repository>
Apr  5 08:18:46 cisco-b200m1-03 pulp: pulp_puppet.plugins.distributors.publish:INFO: Generating metadata for repository <Default_Organization-puppet_product-puppet_repository>
Apr  5 08:18:46 cisco-b200m1-03 pulp: pulp_puppet.plugins.distributors.publish:INFO: Making newly built repository live for repository <Default_Organization-puppet_product-puppet_repository>
Apr  5 08:18:46 cisco-b200m1-03 pulp: pulp_puppet.plugins.distributors.publish:INFO: Cleaning up build directory for repository <Default_Organization-puppet_product-puppet_repository>
Apr  5 08:18:46 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.managers.repo.publish.publish[5ebcde25-21c2-4649-aaed-889bf5c90fec] succeeded in 0.0874415159924s: {'exception': None, 'repo_id': u'Default_Organization-puppet_product-puppet_repository', 'traceback': None, 'started':...
Apr  5 08:18:46 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.async.tasks._release_resource[bc1fc878-374f-499b-8cf3-fc41c0b0dded] succeeded in 0.00671818701085s: None
Apr  5 08:18:52 cisco-b200m1-03 pulp: kombu.transport.qpid:INFO: Connected to qpid with SASL mechanism ANONYMOUS
Apr  5 08:18:52 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.async.tasks._queue_reserved_task[f1f4b861-1c7f-41a4-ab91-450f15493443]
Apr  5 08:18:52 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.managers.content.upload.import_uploaded_unit[8ea101ae-25f0-417d-a41c-cfaa43ffe706]
Apr  5 08:18:52 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.async.tasks._release_resource[d051bae5-5a22-4f48-a15b-f640df66b691]
Apr  5 08:18:52 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.async.tasks._queue_reserved_task[f1f4b861-1c7f-41a4-ab91-450f15493443] succeeded in 0.0310043749923s: None
Apr  5 08:18:52 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.managers.content.upload.import_uploaded_unit[8ea101ae-25f0-417d-a41c-cfaa43ffe706] succeeded in 0.0604647930013s: {'details': {}, 'success_flag': True, 'summary': ''}
Apr  5 08:18:52 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.async.tasks._release_resource[d051bae5-5a22-4f48-a15b-f640df66b691] succeeded in 0.00622015199042s: None
Apr  5 08:18:53 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.async.tasks._queue_reserved_task[d480db45-f989-469d-849e-b3ad768bfafd]
Apr  5 08:18:53 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.managers.repo.publish.publish[6eb8bf6a-ec60-4a8d-bf94-683520b63822]
Apr  5 08:18:53 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.async.tasks._release_resource[4e4abf60-b76f-4cd3-8ce2-b7edf90f992e]
Apr  5 08:18:53 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.async.tasks._queue_reserved_task[d480db45-f989-469d-849e-b3ad768bfafd] succeeded in 0.0362418220029s: None
Apr  5 08:18:53 cisco-b200m1-03 pulp: pulp_puppet.plugins.distributors.publish:INFO: Beginning publish for repository <Default_Organization-puppet_product-puppet_repository>
Apr  5 08:18:53 cisco-b200m1-03 pulp: pulp_puppet.plugins.distributors.publish:INFO: Initializing build directory for repository <Default_Organization-puppet_product-puppet_repository>
Apr  5 08:18:53 cisco-b200m1-03 pulp: pulp_puppet.plugins.distributors.publish:INFO: Creating symlinks for modules in repository <Default_Organization-puppet_product-puppet_repository>
Apr  5 08:18:53 cisco-b200m1-03 pulp: pulp_puppet.plugins.distributors.publish:INFO: Generating metadata for repository <Default_Organization-puppet_product-puppet_repository>
Apr  5 08:18:53 cisco-b200m1-03 pulp: pulp_puppet.plugins.distributors.publish:INFO: Making newly built repository live for repository <Default_Organization-puppet_product-puppet_repository>
Apr  5 08:18:53 cisco-b200m1-03 pulp: pulp_puppet.plugins.distributors.publish:INFO: Cleaning up build directory for repository <Default_Organization-puppet_product-puppet_repository>
Apr  5 08:18:53 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.managers.repo.publish.publish[6eb8bf6a-ec60-4a8d-bf94-683520b63822] succeeded in 0.086417856015s: {'exception': None, 'repo_id': u'Default_Organization-puppet_product-puppet_repository', 'traceback': None, 'started':...
Apr  5 08:18:53 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.async.tasks._release_resource[4e4abf60-b76f-4cd3-8ce2-b7edf90f992e] succeeded in 0.00632352798129s: None
Apr  5 08:19:04 cisco-b200m1-03 pulp: kombu.transport.qpid:INFO: Connected to qpid with SASL mechanism ANONYMOUS
Apr  5 08:19:04 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.async.tasks._queue_reserved_task[2cc2f3ef-dded-4f30-95fd-2f7807071661]
Apr  5 08:19:04 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.managers.content.upload.import_uploaded_unit[24985192-09bc-4d3a-949f-670bcad45f06]
Apr  5 08:19:04 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.async.tasks._release_resource[d1b959ad-13c2-4839-ad8f-ad385042a3f5]
Apr  5 08:19:04 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.async.tasks._queue_reserved_task[2cc2f3ef-dded-4f30-95fd-2f7807071661] succeeded in 0.0344167089788s: None
Apr  5 08:19:04 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.managers.content.upload.import_uploaded_unit[24985192-09bc-4d3a-949f-670bcad45f06] succeeded in 0.0742543149972s: {'details': {}, 'success_flag': True, 'summary': ''}
Apr  5 08:19:04 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.async.tasks._release_resource[d1b959ad-13c2-4839-ad8f-ad385042a3f5] succeeded in 0.00637915800326s: None
Apr  5 08:19:05 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.async.tasks._queue_reserved_task[f9c23af5-84bd-4905-9c78-70d990ffebe3]
Apr  5 08:19:05 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.managers.repo.publish.publish[1ce01617-af55-4e28-bd5c-f508904252d4]
Apr  5 08:19:05 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.async.tasks._release_resource[8a8f650d-af6f-44d7-8d08-b65a5df2e1f6]
Apr  5 08:19:05 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.async.tasks._queue_reserved_task[f9c23af5-84bd-4905-9c78-70d990ffebe3] succeeded in 0.0365483339992s: None
Apr  5 08:19:05 cisco-b200m1-03 pulp: pulp_puppet.plugins.distributors.publish:INFO: Beginning publish for repository <Default_Organization-puppet_product-puppet_repository>
Apr  5 08:19:05 cisco-b200m1-03 pulp: pulp_puppet.plugins.distributors.publish:INFO: Initializing build directory for repository <Default_Organization-puppet_product-puppet_repository>
Apr  5 08:19:05 cisco-b200m1-03 pulp: pulp_puppet.plugins.distributors.publish:INFO: Creating symlinks for modules in repository <Default_Organization-puppet_product-puppet_repository>
Apr  5 08:19:05 cisco-b200m1-03 pulp: pulp_puppet.plugins.distributors.publish:INFO: Generating metadata for repository <Default_Organization-puppet_product-puppet_repository>
Apr  5 08:19:05 cisco-b200m1-03 pulp: pulp_puppet.plugins.distributors.publish:INFO: Making newly built repository live for repository <Default_Organization-puppet_product-puppet_repository>
Apr  5 08:19:05 cisco-b200m1-03 pulp: pulp_puppet.plugins.distributors.publish:INFO: Cleaning up build directory for repository <Default_Organization-puppet_product-puppet_repository>
Apr  5 08:19:05 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.managers.repo.publish.publish[1ce01617-af55-4e28-bd5c-f508904252d4] succeeded in 0.0900845419965s: {'exception': None, 'repo_id': u'Default_Organization-puppet_product-puppet_repository', 'traceback': None, 'started':...
Apr  5 08:19:05 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.async.tasks._release_resource[8a8f650d-af6f-44d7-8d08-b65a5df2e1f6] succeeded in 0.00636457098881s: None
Apr  5 08:20:39 cisco-b200m1-03 systemd-logind: New session 205 of user root.
Apr  5 08:20:39 cisco-b200m1-03 systemd: Started Session 205 of user root.
Apr  5 08:20:39 cisco-b200m1-03 systemd: Starting Session 205 of user root.
Apr  5 08:21:15 cisco-b200m1-03 pulp: celery.beat:INFO: Scheduler: Sending due task download_deferred_content (pulp.server.controllers.repository.queue_download_deferred)
Apr  5 08:21:15 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.controllers.repository.queue_download_deferred[61b51705-7089-4a5c-b685-591ee8cda6ca]
Apr  5 08:21:15 cisco-b200m1-03 pulp: celery.worker.strategy:INFO: Received task: pulp.server.controllers.repository.download_deferred[7c328355-864e-4706-b048-a528bbb71858]
Apr  5 08:21:15 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.controllers.repository.queue_download_deferred[61b51705-7089-4a5c-b685-591ee8cda6ca] succeeded in 0.0404545739875s: None
Apr  5 08:21:15 cisco-b200m1-03 pulp: celery.worker.job:INFO: Task pulp.server.controllers.repository.download_deferred[7c328355-864e-4706-b048-a528bbb71858] succeeded in 0.0398366139852s: None

Did not come across any Error messages
Thanks !!

Comment 9 errata-xmlrpc 2016-07-27 09:07:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1500


Note You need to log in before you can comment on or make changes to this bug.